Subject: Re: [PATCH 4/5] git.el: Added support for Signed-off-by.

From: David Woodhouse <[email-masked]>
Date: Sat, 09 May 2009 15:25:10 +0100

On Sat, 2006-03-04 at 17:38 +0100, Alexandre Julliard wrote:
> If `git-append-signed-off-by' is non-nil, automatically append a
> sign-off line to the log message when editing it.

This doesn't seem to work when I hit C-v v to commit. I just get an
empty *VC-log* buffer.

-- 
David Woodhouse                            Open Source Technology Centre
[email-masked]                              Intel Corporation